package com.keysist.roses.model.enums;

public enum CodigosGrupoEnum {
	SUCURSALES, TIPOS_USUARIO, COLORES_ROSAS, LONGITUD_TALLO, ENFERMEDADES, UNIDAD_MEDIDA, TIPOS_APLICACIONES, TANQUES,
	ELEMENTOS_QUIMICOS, TALLO_BONCHE, GRUPO_NACIONAL, CULTIVO, NACIONAL_SOBRANTE, SANIDAD_VEGETAL, FERTILIZACION_RIEGO,
	PUNTO_CORTE, TIPO_CARTON, BLOQUES, MESAS, GRUPOS_NACIONAL, DIAS_SEMANA,FERTILIZACION,FUMNIGACION,DRENCH;

	private CodigosGrupoEnum() {
	}

}
